=== debian/control ===
Source: ros-melodic-ecl-streams
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-ecl-concepts, ros-melodic-ecl-converters, ros-melodic-ecl-devices, ros-melodic-ecl-errors, ros-melodic-ecl-license, ros-melodic-ecl-time, ros-melodic-ecl-type-traits
Homepage: http://wiki.ros.org/ecl_streams
Standards-Version: 3.9.2

Package: ros-melodic-ecl-streams
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-ecl-concepts, ros-melodic-ecl-converters, ros-melodic-ecl-devices, ros-melodic-ecl-errors, ros-melodic-ecl-license, ros-melodic-ecl-time, ros-melodic-ecl-type-traits
Description: These are lightweight text streaming classes that connect to standardised ecl type devices.
